#include <iostream>

using namespace std;

int main()
{
    int e, m, h;
    cin>> m;
    cin>>h;
    if ((m+h)>=256)
        e=0;
    else if (m<h)
            e=256-h;
            else e=256-m;
    cout << e<< endl;
    return 0;
}